---
title:  vela env set
---

Set an environment

### Synopsis

Set an environment as the current using one

```
vela env set
```

### Examples

```
vela env set test
```

### Options

```
  -h, --help   help for set
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela env](vela_env)	 - Manage environments

###### Auto generated by spf13/cobra on 20-Mar-2021
